<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11735" pointId="1365" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2024-02-09 15:13:41" timeDiffer="0">
  <longitude>106.557739</longitude>
  <latitude>29.614706</latitude>
  <direction>0.0</direction>
  <altitude>119.06</altitude>
  <imageName>nor143046_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国重庆市渝北区</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1707462820777</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240209/1707462820777.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>